USE [Actions02_Def]
GO
IF NOT EXISTS(SELECT * FROM [tblCategory] WHERE [nID]=18)
	INSERT INTO [tblCategory]  ([nID],[tName]) VALUES (18,'Charge Back')
GO
IF NOT EXISTS(SELECT * FROM [tblCategory] WHERE [nID]=19)
	INSERT INTO [tblCategory]  ([nID],[tName]) VALUES (19,'Fine')

